diff -crNEB lang_de_3.0.4/de_x_sie/ucp.php lang_de_3.0.11/de_x_sie/ucp.php
*** lang_de_3.0.4/de_x_sie/ucp.php	2008-12-08 19:25:28.114461000 +0100
--- lang_de_3.0.11/de_x_sie/ucp.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 400,418 ****
  	'RELEASE_MESSAGES'					=> '%sZurückgehaltene Nachrichten freigeben%s … — Sie werden in den passenden Ordner sortiert, sobald ausreichend Platz zur Verfügung steht.',
  	'REMOVE_ADDRESS'					=> 'Adresse entfernen',
  	'REMOVE_SELECTED_BOOKMARKS'			=> 'Ausgewählte Lesezeichen entfernen',
! 	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle ausgewählten Lesezeichen entfernen möchten?',
  	'REMOVE_BOOKMARK_MARKED'			=> 'Markierte Lesezeichen entfernen',
  	'REMOVE_FOLDER'						=> 'Ordner löschen',
! 	'REMOVE_FOLDER_CONFIRM'				=> 'Sind Sie sicher, dass Sie diesen Ordner löschen möchten?',
  	'RENAME'							=> 'Umbenennen',
  	'RENAME_FOLDER'						=> 'Ordner umbenennen',
  	'REPLIED_MESSAGE'					=> 'Beantwortete Nachricht',
  	'RESIGN_SELECTED'					=> 'Aus ausgewählter austreten',
  	'RETURN_FOLDER'						=> '%1$sZurück zum vorherigen Ordner%2$s',
  	'RETURN_UCP'						=> '%sZurück zum persönlichen Bereich%s',
  	'RULE_ADDED'						=> 'Regel erfolgreich hinzugefügt.',
  	'RULE_ALREADY_DEFINED'				=> 'Diese Regel wurde bereits festgelegt.',
  	'RULE_DELETED'						=> 'Regel erfolgreich entfernt.',
  	'RULE_NOT_DEFINED'					=> 'Die Regel wurde nicht korrekt definiert.',
  	'RULE_REMOVED_MESSAGE'				=> 'Eine Private Nachricht wurde auf Grund Ihrer Regeln entfernt.',
  	'RULE_REMOVED_MESSAGES'				=> '%d Private Nachrichten wurden auf Grund Ihrer Regeln entfernt.',
--- 414,435 ----
  	'RELEASE_MESSAGES'					=> '%sZurückgehaltene Nachrichten freigeben%s … — Sie werden in den passenden Ordner sortiert, sobald ausreichend Platz zur Verfügung steht.',
  	'REMOVE_ADDRESS'					=> 'Adresse entfernen',
  	'REMOVE_SELECTED_BOOKMARKS'			=> 'Ausgewählte Lesezeichen entfernen',
! 	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie alle ausgewählten Lesezeichen entfernen möchten?',
  	'REMOVE_BOOKMARK_MARKED'			=> 'Markierte Lesezeichen entfernen',
  	'REMOVE_FOLDER'						=> 'Ordner löschen',
! 	'REMOVE_FOLDER_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie diesen Ordner löschen möchten?',
  	'RENAME'							=> 'Umbenennen',
  	'RENAME_FOLDER'						=> 'Ordner umbenennen',
  	'REPLIED_MESSAGE'					=> 'Beantwortete Nachricht',
+ 	'REPLY_TO_ALL'						=> 'Absender und allen Empfängern antworten.',
+ 	'REPORT_PM'							=> 'Private Nachricht melden',
  	'RESIGN_SELECTED'					=> 'Aus ausgewählter austreten',
  	'RETURN_FOLDER'						=> '%1$sZurück zum vorherigen Ordner%2$s',
  	'RETURN_UCP'						=> '%sZurück zum persönlichen Bereich%s',
  	'RULE_ADDED'						=> 'Regel erfolgreich hinzugefügt.',
  	'RULE_ALREADY_DEFINED'				=> 'Diese Regel wurde bereits festgelegt.',
  	'RULE_DELETED'						=> 'Regel erfolgreich entfernt.',
+ 	'RULE_LIMIT_REACHED'				=> 'Sie können keine weiteren Regeln für Private Nachrichten erstellen, da Sie das Maximum möglicher Regeln erreicht haben.',
  	'RULE_NOT_DEFINED'					=> 'Die Regel wurde nicht korrekt definiert.',
  	'RULE_REMOVED_MESSAGE'				=> 'Eine Private Nachricht wurde auf Grund Ihrer Regeln entfernt.',
  	'RULE_REMOVED_MESSAGES'				=> '%d Private Nachrichten wurden auf Grund Ihrer Regeln entfernt.',
***************
*** 491,496 ****
--- 508,514 ----
  	'UCP_ZEBRA'						=> 'Freunde und ignorierte Mitglieder',
  	'UCP_ZEBRA_FOES'				=> 'Ignorierte Mitglieder verwalten',
  	'UCP_ZEBRA_FRIENDS'				=> 'Freunde verwalten',
+ 	'UNDISCLOSED_RECIPIENT'			=> 'Verborgene Empfänger',
  	'UNKNOWN_FOLDER'				=> 'Unbekannter Ordner',
  	'UNWATCH_MARKED'				=> 'Ausgewählte Benachrichtigungen deaktivieren',
  	'UPLOAD_AVATAR_FILE'			=> 'Von Ihrem Rechner hochladen',
diff -crNEB lang_de_3.0.4/de_x_sie/viewforum.php lang_de_3.0.11/de_x_sie/viewforum.php
*** lang_de_3.0.4/de_x_sie/viewforum.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/viewforum.php	2010-11-15 20:45:25.808555000 +0100
***************
*** 4,16 ****
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 518 2010-11-15 19:45:25Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 52,67 ****
  
  	'MARK_TOPICS_READ'		=> 'Themen als gelesen markieren',
  
! 	'NEW_POSTS_HOT'			=> 'Neue Beiträge [ beliebt ]',
! 	'NEW_POSTS_LOCKED'		=> 'Neue Beiträge [ gesperrt ]',
! 	'NO_NEW_POSTS_HOT'		=> 'Keine neuen Beiträge [ beliebt ]',
! 	'NO_NEW_POSTS_LOCKED'	=> 'Keine neuen Beiträge [ gesperrt ]',
  	'NO_READ_ACCESS'		=> 'Sie haben keine ausreichenden Rechte, um Themen in diesem Forum zu lesen.',
  
  	'POST_FORUM_LOCKED'		=> 'Das Forum ist gesperrt',
  
  	'TOPICS_MARKED'			=> 'Die Themen in diesem Forum wurden als gelesen markiert.',
  
  	'VIEW_FORUM'			=> 'Forum anzeigen',
  	'VIEW_FORUM_TOPIC'		=> '1 Thema',
  	'VIEW_FORUM_TOPICS'		=> '%d Themen',
--- 51,71 ----
  
  	'MARK_TOPICS_READ'		=> 'Themen als gelesen markieren',
  
! 	'NEW_POSTS_HOT'			=> 'Neue Beiträge [ beliebt ]',			// Not used anymore
! 	'NEW_POSTS_LOCKED'		=> 'Neue Beiträge [ gesperrt ]',		// Not used anymore
! 	'NO_NEW_POSTS_HOT'		=> 'Keine neuen Beiträge [ beliebt ]',	// Not used anymore
! 	'NO_NEW_POSTS_LOCKED'	=> 'Keine neuen Beiträge [ gesperrt ]',	// Not used anymore
  	'NO_READ_ACCESS'		=> 'Sie haben keine ausreichenden Rechte, um Themen in diesem Forum zu lesen.',
+ 	'NO_UNREAD_POSTS_HOT'		=> 'Keine ungelesenen Beiträge [ beliebt ]',
+ 	'NO_UNREAD_POSTS_LOCKED'	=> 'Keine ungelesenen Beiträge [ gesperrt ]',
  
  	'POST_FORUM_LOCKED'		=> 'Das Forum ist gesperrt',
  
  	'TOPICS_MARKED'			=> 'Die Themen in diesem Forum wurden als gelesen markiert.',
  
+ 	'UNREAD_POSTS_HOT'		=> 'Ungelesene Beiträge [ beliebt ]',
+ 	'UNREAD_POSTS_LOCKED'	=> 'Ungelesene Beiträge [ gesperrt ]',
+ 
  	'VIEW_FORUM'			=> 'Forum anzeigen',
  	'VIEW_FORUM_TOPIC'		=> '1 Thema',
  	'VIEW_FORUM_TOPICS'		=> '%d Themen',
diff -crNEB lang_de_3.0.4/de_x_sie/viewtopic.php lang_de_3.0.11/de_x_sie/viewtopic.php
*** lang_de_3.0.4/de_x_sie/viewtopic.php	2008-10-28 21:19:03.721921000 +0100
--- lang_de_3.0.11/de_x_sie/viewtopic.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,16 ****
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 359 2008-10-28 20:19:03Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 52,57 ****
--- 51,57 ----
  	'BUMP_TOPIC'			=> 'Thema als neu markieren',
  
  	'CODE'					=> 'Code',
+ 	'COLLAPSE_QR'			=> 'Schnellantwort ausblenden',
  
  	'DELETE_TOPIC'			=> 'Thema löschen',
  	'DOWNLOAD_NOTICE'		=> 'Sie haben keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.',
***************
*** 63,68 ****
--- 63,69 ----
  
  	'FILE_NOT_FOUND_404'	=> 'Die Datei <strong>%s</strong> existiert nicht.',
  	'FORK_TOPIC'			=> 'Thema duplizieren',
+ 	'FULL_EDITOR'			=> 'Vollständiger Editor',
  
  	'LINKAGE_FORBIDDEN'		=> 'Sie sind nicht berechtigt, diese Seite anzusehen, von ihr herunterzuladen oder auf sie zu linken.',
  	'LOGIN_NOTIFY_TOPIC'	=> 'Sie wurden über einen neuen Beitrag in diesem Thema informiert. Bitte melden Sie sich an, um es anzusehen.',
***************
*** 90,100 ****
--- 91,103 ----
  	'PRINT_TOPIC'			=> 'Druckansicht',
  
  	'QUICK_MOD'				=> 'Schnellmoderation',
+ 	'QUICKREPLY'			=> 'Schnellantwort',
  	'QUOTE'					=> 'Zitat',
  
  	'REPLY_TO_TOPIC'		=> 'Auf das Thema antworten',
  	'RETURN_POST'			=> '%sZurück zum Beitrag%s',
  
+ 	'SHOW_QR'				=> 'Schnellantwort',
  	'SUBMIT_VOTE'			=> 'Abstimmen',
  
  	'TOTAL_VOTES'			=> 'Abstimmungen insgesamt',
